<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>4 дз HTML</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css"
      integrity="sha512-IJEbgDEF7OeKJRa0MY2PApnyJHRIsgzCveek4ec8VWQ+7KG3ZSKVNYa5xP/Gh0hVP0Mwb+gBsk+GwR3JQGhQNg=="
      crossorigin="anonymous">
      <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="styles/style.css">
</head>
<body>
    <header class="header">
        <nav class="header_nav">
            <a href="#" class="header_img"><img src="img/logo-img 1.png" alt="Logo" class="logo_img">Architect</a>
                <ul class="header_nav_list">
                    <a href="#"><li class="header_nav_list_item">Home</li></a>
                    <a href="#"><li class="header_nav_list_item">Architect Design</li></a>
                    <a href="#"><li class="header_nav_list_item">Strange buildings</li></a>
                    <a href="#"><li class="header_nav_list_item">Magazine</li></a>
                    <a href="#"><li class="header_nav_list_item">Blog</li></a>
                    <a href="#"><li class="header_nav_list_item">News</li></a>
                </ul>   
            <a href="#" class="search_img"><img src="img/search.png" alt="Search"></a>
        </nav>
    </header>
    <main>
        <div class="main_header">
            <div class="container"> 
                <h1 class="title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
                <div class="buttons">
                    <button class="button">Subscribe Now</button>
                    <button class="button" style="background-color: #14B9D5;">Best Articles</button>
                </div>
            </div>
        </div>
        <main>
            <div class="container">
                <h2 class="title_main">Most popular posts</h2>
                            <ul class="posts">
                                <li class="post">
                                    <img src="img/vanglo-house-1 1.png" 
                                    alt="Post" 
                                    class="post__img" 
                                    width="370"
                                    >
                                    <div class="post__footer">
                                        <p class="post__info">Vanglo House By LWPAC in Canada</p>
                                    </div>
                                </li>
                                <li class="post">
                                    <img src="img/vanglo-house-6.png" 
                                    alt="Post" 
                                    class="post__img" 
                                    width="370"    
                                    >
                                    <div class="post__footer">
                                        <p class="post__info">Royal Blossom Hotel & Spa in USA</p>
                                    </div>
                                </li>
                                <li class="post">
                                    <img src="img/8049193541_1281644acb_o.png" 
                                    alt="Post" 
                                    class="post__img" 
                                    width="370"
                                    
                                    >
                                    <div class="post__footer">
                                        <p class="post__info">Sunrise Expanse Hotel in USA</p>
                                    </div>
                                </li>
                                <li class="post">
                                    <img src="img/p1_8.png" 
                                    alt="Post" 
                                    class="post__img" 
                                    width="370"
                                    >
                                    <div class="post__footer">
                                        <p class="post__info">Sunset Shack Hotel in Spain</p>
                                    </div>
                                </li>
                                <li class="post">
                                    <img src="img/ringve-museum-1.png" 
                                    alt="Post" 
                                    class="post__img" 
                                    width="370"    
                                    >
                                    <div class="post__footer">
                                        <p class="post__info">Stargaze Resort & Spa in USA</p>
                                    </div>
                                </li>
                                <li class="post">
                                    <img src="img/7328272788_c5048326de_o.png" 
                                    alt="Post" 
                                    class="post__img" 
                                    width="370"
                                    >
                                    <div class="post__footer">
                                        <p class="post__info">Glorious Expanse Hotel in France</p>
                                    </div>
                                </li>
                            </ul>   
                </div>
                <section class="clients">
                    <div class="container">
                        <h2 class="clients_title">Our most popular clients</h2>
                        <hr class="clients_decore-line">
                        <ul class="clients_list">
                            <img src="img/Layer 3.png" alt="Client" class="clients_list_img"
                            width="207"
                            height="28"
                            >
                            <img src="img/logo-8.png" alt="Client" class="clients_list_img">
                            <img src="img/Layer 2.png" alt="Client" class="clients_list_img">
                            <img src="img/logo-3.png" alt="Client" class="clients_list_img">
                        </ul>
                    </div>
                </section>
                <section class="top_rated">
                            <h2 class="title_main">Top rated</h2>
                            <ul class="top_rated-list">
                                <li class="top_rated-list-item"><img src="img/ia-Pools-1.png" alt="Rated" class="top_rated-item-img"></li>
                                <li class="top_rated-list-item"><img src="img/Kids-Store-Lighting-1 (1).png" alt="Rated" class="top_rated-item-img"></li>
                                <li class="top_rated-list-item"><img src="img/Kids-Store-Lighting-1 (1).png" alt="Rated" class="top_rated-item-img"></li>
                                <li class="top_rated-list-item"><img src="img/Kids-Store-Lighting-2.png" alt="Rated" class="top_rated-item-img"></li>
                                <li class="top_rated-list-item"><img src="img/IA-Hourses-6.png" alt="Rated" class="top_rated-item-img"></li>
                                <li class="top_rated-list-item"><img src="img/IA-billionares-6.png" alt="Rated" class="top_rated-item-img"></li>
                                <li class="top_rated-list-item"><img src="img/Brazil-staduims-IA-1.png" alt="Rated" class="top_rated-item-img"></li>
                            </ul>
                </section>
                <section class="news">
                    <div class="container">
                        <h2 class="title_main">Hot news</h2>
                        <ul class="news_list">
                            <li class="news_list_item1">
                                <img src="img/post-1-img.png" alt="News" class="news_img" style="float: left; width: 483px;">
                                <h2 class="news_parag_title">Prophecy Hotel & Spa in Emirate</h2>
                                <p class="news_parag">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </li>
                            <li class="news_list_item2">
                                <img src="img/post-2-img.png" alt="News" class="news_img">
                                <h2 class="news_parag_title">Nebula Hotel in Spain</h2> 
                            </li>
                            <li class="news_list_item3">
                                <img src="img/post-3-img.png" alt="News" width="554" height="259" class="news_img">
                                <h2 class="news_parag_title"> Western Pyramid Resort in Egypt</h2>
                                <p class="news_parag">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </li>
                            <li class="news_list_item4">
                                <img src="img/post-4---img.png" alt="News"  width="554" height="259" class="news_img">
                                <h2 class="news_parag_title">Grand Meadows Resort in Maldives</h2>
                                <p class="news_parag">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </li>
                            <li class="news_list_item5">
                                <img src="img/post-4-img.png" alt="News" width="554" height="259"class="news_img">
                                <h2 class="news_parag_title">Wanderlust Resort in Tenerife</h2>
                                <p class="news_parag">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </li>
                            <li class="news_list_item6">
                                <img src="img/post-6-img.png" alt="News"  width="554" height="259" class="news_img">
                                <h2 class="news_parag_title">Twin Sanctuary Hotel in Great Britain</h2>
                                <p class="news_parag">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </li>
                            <li class="news_list_item7">
                                <img src="img/post-8-img.png" alt="News"  width="554" height="259" class="news_img" style="width: 483px; float: left;">
                                <h2 class="news_parag_title">King's Shroud Resort in Spain</h2>
                                <p class="news_parag">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </li>
                            <li class="news_list_item8">
                                <img src="img/post-7-img.png" alt="News" width="277" height="210" class="news_img">
                                <h2 class="news_parag_title">Prism Hotel in Ireland</h2>
                            </li>
                        </ul>
                    </div>
                </section>
        </main>
    </main>
    <footer>
            <ul class="footer_list">
                <li class="footer_list-item"><p class="copyright"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p></li>
                <li class="footer_list-item"><span><img src="img/Vector Smart Object copy 3.png" alt="logo"><img src="img/Vector Smart Object.png" alt="logo-name"></li></span>
            </ul>
    </footer>
</body>
</html>